<?xml version="1.0"?>
<doc>
    <assembly>
        <name>NETworkManager.Converters</name>
    </assembly>
    <members>
        <member name="T:NETworkManager.Converters.AccentToStringConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Models.Appearance.AccentColorInfo"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.AccentToStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Models.Appearance.AccentColorInfo"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Models.Appearance.AccentColorInfo"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:NETworkManager.Models.Appearance.AccentColorInfo"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.AccentToStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.ApplicationNameToIconConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Models.ApplicationName"/> to icon (<see cref="T:System.Windows.Controls.Canvas"/>) or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.ApplicationNameToIconConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Models.ApplicationName"/> to icon (<see cref="T:System.Windows.Controls.Canvas"/>).
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Models.ApplicationName"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Icon (cref="Canvas"/>).</returns>
        </member>
        <member name="M:NETworkManager.Converters.ApplicationNameToIconConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.ApplicationNameToTranslatedStringConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Models.ApplicationName"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.ApplicationNameToTranslatedStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Models.ApplicationName"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Models.ApplicationName"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:NETworkManager.Models.ApplicationName"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.ApplicationNameToTranslatedStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.AutoRefreshTimeToStringConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Utilities.TimeUnit"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.AutoRefreshTimeToStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Utilities.TimeUnit"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Utilities.TimeUnit"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:NETworkManager.Utilities.TimeUnit"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.AutoRefreshTimeToStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.ConnectionStateToStringConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Models.Network.ConnectionState"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.ConnectionStateToStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Models.Network.ConnectionState"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Models.Network.ConnectionState"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:NETworkManager.Models.Network.ConnectionState"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.ConnectionStateToStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.DiscoveryProtocolToStringConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Models.Network.DiscoveryProtocol.Protocol"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.DiscoveryProtocolToStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Models.Network.DiscoveryProtocol.Protocol"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Models.Network.DiscoveryProtocol.Protocol"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:NETworkManager.Models.Network.DiscoveryProtocol.Protocol"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.DiscoveryProtocolToStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.GroupViewNameToTranslatedStringConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Profiles.GroupViewName"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.GroupViewNameToTranslatedStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Profiles.GroupViewName"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Profiles.GroupViewName"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:NETworkManager.Profiles.GroupViewName"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.GroupViewNameToTranslatedStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.IPStatusToStringConverter">
            <summary>
            Convert <see cref="T:System.Net.NetworkInformation.IPStatus"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.IPStatusToStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:System.Net.NetworkInformation.IPStatus"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:System.Net.NetworkInformation.IPStatus"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:System.Net.NetworkInformation.IPStatus"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.IPStatusToStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="M:NETworkManager.Converters.LvlChartsBandwidthValueConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            
            </summary>
            <param name="value">ChartPoint.Instance (object)</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="M:NETworkManager.Converters.LvlChartsPingTimeValueConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            
            </summary>
            <param name="value">ChartPoint.Instance (object)</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.PortStateToStringConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Models.Network.PortState"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.PortStateToStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Models.Network.PortState"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Models.Network.PortState"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:NETworkManager.Models.Network.PortState"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.PortStateToStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.ProfileViewNameToTranslatedStringConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Profiles.ProfileViewName"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.ProfileViewNameToTranslatedStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Profiles.ProfileViewName"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Profiles.ProfileViewName"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:NETworkManager.Profiles.ProfileViewName"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.ProfileViewNameToTranslatedStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.PuTTYLogModeToStringConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Models.PuTTY.LogMode"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.PuTTYLogModeToStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Models.PuTTY.LogMode"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Models.PuTTY.LogMode"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:NETworkManager.Models.PuTTY.LogMode"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.PuTTYLogModeToStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.RemoteDesktopAudioCaptureRedirectionModeToStringConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Models.RemoteDesktop.AudioCaptureRedirectionMode"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.RemoteDesktopAudioCaptureRedirectionModeToStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Models.RemoteDesktop.AudioCaptureRedirectionMode"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Models.RemoteDesktop.AudioCaptureRedirectionMode"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:NETworkManager.Models.RemoteDesktop.AudioCaptureRedirectionMode"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.RemoteDesktopAudioCaptureRedirectionModeToStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.RemoteDesktopAudioRedirectionModeToStringConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Models.RemoteDesktop.AudioRedirectionMode"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.RemoteDesktopAudioRedirectionModeToStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Models.RemoteDesktop.AudioRedirectionMode"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Models.RemoteDesktop.AudioRedirectionMode"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:NETworkManager.Models.RemoteDesktop.AudioRedirectionMode"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.RemoteDesktopAudioRedirectionModeToStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.RemoteDesktopKeyboardHookModeToStringConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Models.RemoteDesktop.KeyboardHookMode"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.RemoteDesktopKeyboardHookModeToStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Models.RemoteDesktop.KeyboardHookMode"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Models.RemoteDesktop.KeyboardHookMode"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:NETworkManager.Models.RemoteDesktop.KeyboardHookMode"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.RemoteDesktopKeyboardHookModeToStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.RemoteDesktopNetworkConnectionTypeToStringConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Models.RemoteDesktop.NetworkConnectionType"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.RemoteDesktopNetworkConnectionTypeToStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Models.RemoteDesktop.NetworkConnectionType"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Models.RemoteDesktop.NetworkConnectionType"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:NETworkManager.Models.RemoteDesktop.NetworkConnectionType"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.RemoteDesktopNetworkConnectionTypeToStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.SettingsViewGroupToTranslatedStringConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Settings.SettingsViewGroup"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.SettingsViewGroupToTranslatedStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Settings.SettingsViewGroup"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Settings.SettingsViewGroup"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:NETworkManager.Settings.SettingsViewGroup"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.SettingsViewGroupToTranslatedStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.SettingsViewNameToTranslatedStringConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Settings.SettingsViewName"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.SettingsViewNameToTranslatedStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Settings.SettingsViewName"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Settings.SettingsViewName"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:NETworkManager.Settings.SettingsViewName"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.SettingsViewNameToTranslatedStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.TcpStateToStringConverter">
            <summary>
            Convert <see cref="T:System.Net.NetworkInformation.TcpState"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.TcpStateToStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:System.Net.NetworkInformation.TcpState"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:System.Net.NetworkInformation.TcpState"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:System.Net.NetworkInformation.TcpState"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.TcpStateToStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.ThemeToStringConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Models.Appearance.ThemeColorInfo"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.ThemeToStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Models.Appearance.ThemeColorInfo"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Models.Appearance.ThemeColorInfo"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:NETworkManager.Models.Appearance.ThemeColorInfo"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.ThemeToStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
        <member name="T:NETworkManager.Converters.TimeUnitToStringConverter">
            <summary>
            Convert <see cref="T:NETworkManager.Utilities.TimeUnit"/> to translated <see cref="T:System.String"/> or wise versa.
            </summary>
        </member>
        <member name="M:NETworkManager.Converters.TimeUnitToStringConverter.Convert(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            Convert <see cref="T:NETworkManager.Utilities.TimeUnit"/> to translated <see cref="T:System.String"/>. 
            </summary>
            <param name="value">Object from type <see cref="T:NETworkManager.Utilities.TimeUnit"/>.</param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns>Translated <see cref="T:NETworkManager.Utilities.TimeUnit"/>.</returns>
        </member>
        <member name="M:NETworkManager.Converters.TimeUnitToStringConverter.ConvertBack(System.Object,System.Type,System.Object,System.Globalization.CultureInfo)">
            <summary>
            !!! Method not implemented !!!
            </summary>
            <param name="value"></param>
            <param name="targetType"></param>
            <param name="parameter"></param>
            <param name="culture"></param>
            <returns></returns>
        </member>
    </members>
</doc>
